{% set CodiceModulo = "DICH_TARI_DOM" %}
{% set Urn = "document:c_l810:tassa.rifiuti;utenze.domestiche;dichiarazione" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.utenza.domestica:inizio|tari.utenza.domestica:variazione|tari.utenza.domestica:cessazione"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PLA-CAT-LOC"
urn_allegato="document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria"
descrizione_estesa="Planimetria catastale dei locali e delle aree assoggettabili"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-TIT-POS"
urn_allegato="document:s_italia:tassa.rifiuti;comprova.possesso.locali;documentazione"
descrizione_estesa="Documentazione attestante il titolo di possesso"
filename="Titolo possesso"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio, variazione o cessazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (utenze domestiche)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche </div>
  <div class="title-2"> Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

{{ utils.Dichiara_445("DICHIARA") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> la tipologia di richiesta per utenza domestica  </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo richiesta </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipoRichiesta" name="Tassonomia_TipoRichiesta" label="Tipo richiesta" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TipoRichiesta1" name="Tassonomia_TipoRichiesta" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRichiesta1"> attivazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoRichiesta2" name="Tassonomia_TipoRichiesta" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRichiesta2"> cessazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Motivo cessazione </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="MotivoCessazione" name="MotivoCessazione" label="Motivo cessazione" mandatory_enabled="#Tassonomia_TipoRichiesta2.checked()"></div>
    <input class="form-check-input" id="MotivoCessazione1" name="MotivoCessazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="MotivoCessazione1"> trasferimento in residenza </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="MotivoCessazione2" name="MotivoCessazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="MotivoCessazione2"> lavori in corso </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="MotivoCessazione3" name="MotivoCessazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="MotivoCessazione3"> altro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoRichiesta3" name="Tassonomia_TipoRichiesta" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRichiesta3"> variazione </label>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a far data dal </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Data"> Data </label>
      <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data" format="date" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> il motivo dell'istanza <div class="space-0"></div><span class="infoes"> (da compilare solo in caso di variazione) </span></span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Motivo variazione </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_MotivoVariazione" name="Tassonomia_MotivoVariazione" label="Motivo variazione" mandatory_enabled="#Tassonomia_TipoRichiesta3.checked()"></div>
    <input class="form-check-input" id="Tassonomia_MotivoVariazione1" name="Tassonomia_MotivoVariazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MotivoVariazione1"> variazione numero componenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivoVariazione2" name="Tassonomia_MotivoVariazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MotivoVariazione2"> variazione contribuente </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_MotivoVariazione2.checked()">
      <div class="form-group col-lg-12">
        <label for=""> Nome e cognome del precedente destinatario </label>
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_CognomePrecedenteDestinatario"> Cognome precedente destinatario </label>
        <input class="form-control" id="Parametri_CognomePrecedenteDestinatario" name="Parametri_CognomePrecedenteDestinatario" label="Cognome precedente destinatario">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_NomePrecedenteDestinatario"> Nome precedente destinatario </label>
        <input class="form-control" id="Parametri_NomePrecedenteDestinatario" name="Parametri_NomePrecedenteDestinatario" label="Nome precedente destinatario">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> la descrizione dei locali occupati </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Tipologia di utenza </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipologiaUtenza" name="Tassonomia_TipologiaUtenza" label="Tipologia di utenza" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TipologiaUtenza1" name="Tassonomia_TipologiaUtenza" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipologiaUtenza1"> singola </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipologiaUtenza2" name="Tassonomia_TipologiaUtenza" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipologiaUtenza2"> plurima </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipologiaUtenza3" name="Tassonomia_TipologiaUtenza" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_TipologiaUtenza3"> condominio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipologiaUtenza3.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Condominio"> Condominio </label>
        <input class="form-control" id="Parametri_Condominio" name="Parametri_Condominio" label="Condominio">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" label="Codice Fiscale" format="cf">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Amministratore"> Amministratore </label>
        <input class="form-control" id="Parametri_Amministratore" name="Parametri_Amministratore" label="Amministratore">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> il titolo di detenzione  </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Titolo di detenzione </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TitoloDetenzione" name="Tassonomia_TitoloDetenzione" label="Titolo di detenzione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TitoloDetenzione1" name="Tassonomia_TitoloDetenzione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TitoloDetenzione1"> proprietà </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TitoloDetenzione2" name="Tassonomia_TitoloDetenzione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TitoloDetenzione2"> locazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TitoloDetenzione2.checked()"> 
      <div class="form-group col-lg-12">
        <label for=""> 	Contratto regolamentato dall'Agenzia delle Entrate </label>
      </div>
      <div class="form-group col-lg-8">
        <label for="Parametri_NumeroContrattoAgenziaEntrate"> Numero </label>
        <input class="form-control" id="Parametri_NumeroContrattoAgenziaEntrate" name="Parametri_NumeroContrattoAgenziaEntrate" label="Numero contratto Agenzia dell'Entrate">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_DataContrattoAgenziaEntrate"> Data </label>
        <input class="form-control" id="Parametri_DataContrattoAgenziaEntrate" name="Parametri_DataContrattoAgenziaEntrate" label="Data contratto Agenzia dell'Entrate" format="date">
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_TitoloDetenzione3" name="Tassonomia_TitoloDetenzione" type="radio" value="3">
      <label class="form-check-label text-justify" for="Tassonomia_TitoloDetenzione3"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_TitoloDetenzione3_Altro" name="Tassonomia_TitoloDetenzione3_Altro" label="Altro titolo di detenzione" mandatory_enabled="#Tassonomia_TitoloDetenzione3.checked()">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> il nucleo famigliare  </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Nucleo famigliare </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_NucleoFamigliare" name="Tassonomia_NucleoFamigliare" label="Nucleo famigliare" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_NucleoFamigliare1" name="Tassonomia_NucleoFamigliare" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_NucleoFamigliare1"> residente </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroComponentiNucleo"> Numero componenti nucleo famigliare </label>
        <input class="form-control" id="Parametri_NumeroComponentiNucleo" name="Parametri_NumeroComponentiNucleo" label="Numero componenti nucleo famigliare" mandatory_enabled="#Tassonomia_NucleoFamigliare1.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_NucleoFamigliare2" name="Tassonomia_NucleoFamigliare" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_NucleoFamigliare2"> non residenti fino a 100mq - 1 occupante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_NucleoFamigliare3" name="Tassonomia_NucleoFamigliare" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_NucleoFamigliare3"> non residenti oltre i 100mq - 2 occupanti </label>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dati catastali </span>
    </div>
  </div>
  {% for i in range(1, 4) %}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> {% if loop.first %} Immobile {% else %} Ulteriore immobile {% endif %} </label>
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Via{{loop.index}}"> Via </label>
      <input class="form-control" id="Parametri_Via{{loop.index}}" name="Parametri_Via{{loop.index}}" label="Via"  {% if loop.first %} mandatory_enabled="true" {% else %} enabled="#Parametri_Via{{ loop.index - 1 }}.value()!=''" {% endif %} >
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_NumeroCivico{{loop.index}}"> Civico </label>
      <input class="form-control" id="Parametri_NumeroCivico{{loop.index}}" name="Parametri_NumeroCivico{{loop.index}}" label="Numero civico" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Foglio{{loop.index}}"> Foglio </label>
      <input class="form-control" id="Parametri_Foglio{{loop.index}}" name="Parametri_Foglio{{loop.index}}" label="Foglio" format="cat_fog_sub" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Mappale{{loop.index}}"> Mappale </label>
      <input class="form-control" id="Parametri_Mappale{{loop.index}}" name="Parametri_Mappale{{loop.index}}" label="Mappale" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Subalterno{{loop.index}}"> Subalterno </label>
      <input class="form-control" id="Parametri_Subalterno{{loop.index}}" name="Parametri_Subalterno{{loop.index}}" label="Subalterno" format="cat_fog_sub" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Categoria{{loop.index}}"> Categoria </label>
      <input class="form-control" id="Parametri_Categoria{{loop.index}}" name="Parametri_Categoria{{loop.index}}" label="Categoria" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''">
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify">
        <label for="Parametri_SuperficieCatastale{{loop.index}}"> Superficie catastale </label>
        <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieCatastale{{loop.index}}" name="Parametri_SuperficieCatastale{{loop.index}}" label="Superficie catastale" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''" format="positive_float"> m<sup>2</sup>
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="paragraph text-justify">
        <label for="Parametri_SuperficieCalpestabile{{loop.index}}"> Superficie calpestabile </label>
        <input class="form-control w-75 d-inline-block" id="Parametri_SuperficieCalpestabile{{loop.index}}" name="Parametri_SuperficieCalpestabile{{loop.index}}" label="Superficie calpestabile" mandatory_enabled="#Parametri_Via{{ loop.index }}.value()!=''" format="positive_float"> m<sup>2</sup>
      </div>
    </div>
  </div>
  {% endfor %}
</div>


<!-- proprietario -->
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Proprietario_DatiPersonaObbligatori" name="Proprietario_DatiPersonaObbligatori" type="checkbox" value="SI" enabled='!#Tassonomia_TitoloDetenzione1.checked()' >
    <label class="form-check-label title" for="Proprietario_DatiPersonaObbligatori"> il cui proprietario è <div class="space-0"></div><span class="infoes"> (sezione da compilare solo se il proprietario è diverso dal dichiarante) </span> </label>
  </div>
  <div class="form-check indent-1">
    <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
    <input class="form-check-input" id="Proprietario1" name="Proprietario" type="radio" value="1">
    <label class="form-check-label title" for="Proprietario1"> soggetto fisico </label>
  </div>
  <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Proprietario"/>
  <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Proprietario"/>
  {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo1', 
                                         intestazione="Il sottoscritto", 
                                         mandatory_enabled="#Proprietario1.checked()", 
                                         visibility_intestazione="visibility:visibility", 
                                         visibility_residenza="visibility:visibility", 
                                         visibility_mail="mail_ordinaria", 
                                         cf_obbligatorio="true", 
                                         pec_obbligatoria ="false", 
                                         mailordinaria_obbligatoria="false", 
                                         visibility_domicilio="display:none", 
                                         visibility_datanascita="visibility:visibility", 
                                         style_border="")}}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Proprietario2" name="Proprietario" type="radio" value="2">
    <label class="form-check-label title" for="Proprietario2"> soggetto giuridico </label>
  </div>
  {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='AventeTitolo2', 
                                                        Solo1="Proprietario", 
                                                        visibility_mail="display:none", 
                                                        pec_obbligatoria="true", 
                                                        mandatory_enabled="#Proprietario2.checked()",
                                                        cciaa="false")}}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> usufrutto agevolazioni </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Riduzioni o agevolazioni utilizzate </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Agevolazioni" name="Tassonomia_Agevolazioni" label="Riduzioni o agevolazioni utilizzate" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Agevolazioni1" name="Tassonomia_Agevolazioni" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Agevolazioni1"> non ha usufruito di  Riduzioni, agevolazioni, contributi ed esenzioni tariffarie per particolari condizioni d'uso previste nel regolamento comunale - D.C.C. n. 17 del 30/06/2021 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Agevolazioni2" name="Tassonomia_Agevolazioni" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Agevolazioni2"> ha usufruito di </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_AgevolazioniUtilizzate"> Agevolazioni utilizzate </label>
        <input class="form-control" id="Parametri_AgevolazioniUtilizzate" name="Parametri_AgevolazioniUtilizzate" label="Agevolazioni utilizzate" mandatory_enabled="#Tassonomia_Agevolazioni2.checked()">
      </div>
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  {% set dic = [
    "di aver compilato il presente modello e che quanto in esso espresso è vero ed è documentabile su richiesta delle amministrazioni competenti ed è consapevole che, qualora dal controllo emerga la non veridicità del contenuto della denuncia, decadrà dai benefici eventualmente ottenuti sulla base della denuncia non veritiera",
    "di essere consapevole delle responsabilità penali che si assume ai sensi dell’art. 76 del DPR 445/2000 per falsità in atti e dichiarazioni mendaci",
    "impegnarsi a rispettare tutte le norme regolamentari che regolano il servizio di raccolta rifiuti emanate da parte del Comune e a comunicare eventuali variazioni",
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DichiaraInoltre{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="PLA-CAT-LOC" name="PLA-CAT-LOC" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="PLA-CAT-LOC"> planimetria catastale dei locali e delle aree assoggettabili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-TIT-POS" name="DOC-TIT-POS" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC-TIT-POS"> documentazione attestante il titolo di possesso indicato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-DIR-ESE" name="DOC-DIR-ESE" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label text-justify" for="DOC-DIR-ESE"> documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="'tari.utenza.domestica' + (#Tassonomia_IniVarCes1.checked() ? ':inizio' : '') + (#Tassonomia_IniVarCes2.checked() ? ':variazione' : '') + (#Tassonomia_IniVarCes3.checked() ? ':cessazione' : '')" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cPLA-CAT-LOC" name="GLOBO_allegato_cPLA-CAT-LOC" obbligatorio="#PLA_CAT_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-TIT-POS" name="GLOBO_allegato_cDOC-TIT-POS" obbligatorio="#DOC_TIT_POS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
